Subject: Re: On-Chip-Debugging for MPC 860 ?

From: Dan Malek <[email-masked]>
Date: Sun, 13 Feb 2000 20:45:42 -0500

Graham Stoney wrote:

> GDB support for PowerPC BDM under Linux isn't yet available.....

The HMI BMDs for 8xx/5xx/4xx series work just fine with GDB on any
host platform.  There are many others supported as well, just
take a look at all of the remote-* devices in the GDB sources.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/